Subject: LV ACS Meeting

From: "Famini, George R." <[email-masked]>
Date: Fri, 21 Mar 1997 17:54:55 -0500

A reminder to those of you planning to submit abstracts for the LV ACS
meeting:

The Division of Computers in Chemistry deadline for abstract submission
is 18 April 1997.  Because of the short lead time between this date and
my due date of the final program to ACS, I cannot allow this date to
slip by too long.  So please, be kind to your Program Chair, and submit
papers on time (or even early, yes, I have one abstract already).  A
list of symposia for LV can be found at
http://www.hackberry.niu.edu/COMP

						George Famini

						COMP Program Chair